﻿.input-search { display: inline-block; width: calc(100% - 71px); margin-right: 20px; }
.icon-search { display: inline-block; }
.gs-visibleUrl-short { display: none !important; }
.gs-visibleUrl-long { display: block !important; }
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b { color: #ff3701 !important; }
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top { padding-left: 0 !important; padding-right: 0 !important; }
.gsc-adBlock { display: none !important; }
table.gsc-search-box { display: none !important; }
.gcsc-branding { padding-right: 0 !important; }
.gsc-result-info { text-align: center !important; }
.gsc-results { width: 100% !important; }
.gsc-results .gsc-cursor-box { text-align: center; }
.gsc-results .gsc-cursor-box .gsc-cursor-page { font-family: VAGRoundedW01Thin, Arial, sans-serif; background-color: #e5e5e7 !important; border: 1px solid #E9E9E9 !important; color: #696969 !important; font-size: 14px; padding: 2px 5px 0; -webkit-border-radius: 2px; border-radius: 2px; min-width: 27px; display: inline-block !important; margin: 3px !important; line-height: 22px; }
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover, .gsc-results .gsc-cursor-box .gsc-cursor-page:focus { background: none !important; text-decoration: none !important; }
.gsc-results .gsc-cursor-box .gsc-cursor-current-page { color: #fff !important; background: #ff3701 !important; border-color: #ff3701 !important; }
.gsc-results .gsc-cursor-box .gsc-cursor-current-page:hover, .gsc-results .gsc-cursor-box .gsc-cursor-current-page:focus { background: #ff3701 !important; }
.cse .gsc-control-cse, .gsc-control-cse{padding: 0 !important;}

.gcsc-branding{padding-left: 0 !important;}
.gcsc-branding .gsc-branding, .gcsc-branding{display: inline-block !important; }
.gcsc-branding .gcsc-branding-text{white-space: normal !important;}